/* .search {
  display: flex;
  align-items: center;
  justify-content: center;
}

.search-bar input {
  outline: 0;
  border: 0;
  border-radius: 10px;
  width: 350px;
  height: 35px;
  padding: 0 0.5rem;
  margin-top: 15px;
  font-size: 15px;
  font-weight: bold;
}

.search button {
  outline: none;
  border: none;
  height: 35px;
  padding: 0 0.5rem;
  margin-top: 15px;
  background-color: transparent;
  cursor: pointer;
} */
